#block{
    background-color: blue;
    min-width: 300px;
    max-height: 250px;
    margin: 150px;
    text-align: center;
    padding: 10%;
    font-size: 42px;
}
#btn1{
    margin: 0 auto;
    color: white;
    background-color: black;
    width: 200px;
    text-align: center;
    border-radius: 20px;
    padding: 1%;
}